@media (max-width: 768px) {

    .feature-2-swipe-container {
        width: auto;
    }

    .swipe-track {
        position: relative;
        margin: 40px 15px;
    }

    .swipe-box {
        left: 50px;
    }

    .carousel-buttons {
        left: 49px;
    }

    .ti-modal-bio {
        width: 100%;
    }

    .tm-prev-box, .tm-next-box {
        top: 205px;
    }

    .tm-prev-box {
        left: 0;
        z-index: 10000;
    }

    .tm-next-box {
        right: 0;
    }

    .team-modal-inner {
        width: 100%;
        left: 0;
        padding-top: 113px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .close-modal {
        height: 55px;
        width: 100%;
        border: 1px solid #1E8FD5;
        border-top: none;
        border-left: 0;
        border-right: 0;
        border-radius: 0;
        background-color: #FFFFFF;
        color: #008FD5;
        font-family: 'Share Tech Mono', monospace;
        font-size: 13px;
        letter-spacing: 1.5px;
        line-height: 14px;
        text-align: center;
        position: absolute;
        top: 0;
        left: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer;
        z-index: 103;
    }

        .close-modal:hover {
            background-color: #008FD5;
            color: #ffffff;
        }

    .top-alert-body {
        width: calc(100% - 60px);
    }

    .nav-box {
        text-align: center;
    }

    p.big-font {
        font-size: 26.7px;
        font-weight: 300;
        line-height: 40px;
        text-align: center;
    }

    section#home {
        flex-direction: column;
        min-height: 600px;
        -webkit-clip-path: polygon(0 0, 100% 0, 100% calc(100% - 30px), 50% 100%, 0 calc(100% - 30px));
        clip-path: polygon(0 0, 100% 0, 100% calc(100% - 30px), 50% 100%, 0 calc(100% - 30px));
    }

    .home-logo {
        margin-bottom: 70px;
    }

    .section-number-bar, .section-number {
        display: none;
    }

    .feature-card {
        width: 256px;
        height: 256px;
    }

    #swipe-container {
        position: relative;
        width: 100vw;
        height: 400px;
        margin-left: -28px;
    }

    #projects {
        display: block;
        height: auto;
        padding-bottom: 50px;
        padding-top: 64px;
    }

    .swipe-track {
        height: 400px;
    }


    #newsletter {
        height: auto;
        padding-bottom: 50px;
    }

        #newsletter input {
            margin-bottom: 20px;
        }

        #newsletter button {
            margin-top: 0;
        }

    #team {
        background-size: 100% auto;
        padding-top: 64px;
    }

    #team-carousel {
        margin-bottom: 80px;
    }

    .sub-title {
        text-align: center;
    }

    .section-big-title {
        width: auto;
        height: 76px;
        font-size: 35px;
        font-weight: 300;
        line-height: 43px;
    }

    #contact {
        background-image: none;
        padding-bottom: 63px;
        padding-top: 64px;
    }

    .public-relations {
        margin-top: 73px;
    }

    #footer {
        height: auto;
    }

    .footer-logo {
        margin: 0 auto;
    }

    .text-center-xs {
        text-align: center;
    }

    .rb-linkedin {
        margin-bottom: 58px;
    }

    .harmony-subs-box {
        border-left: none;
        border-top: 2px solid #008FD5;
        padding-left: 0;
        padding-top: 10px;
        margin-top: 10px;
    }

    .terms-box {
        width: 100%;
        justify-content: center;
        margin-top: 30px;
    }

    .footer-blue-bar {
        position: relative;
        bottom: 0;
        margin-top: 40px;
        width: calc(100% - 20px);
    }

    .featured-in {
        margin-top: 50px;
    }

    .ht-body {
        padding: 36px 30px;
    }

    .ht-logo-box {
        margin-top: 90px;
    }

    .close-ht {
        position: relative;
        width: calc(100% - 40px);
        height: 40px;
        display: flex;
        align-items: center;
    }

    .privacy-policy-box {
        padding-top: 100px;
    }

    .privacy-policy-box {
        width: calc(100% - 30px);
    }

    #contact input {
        width: 100%;
        margin-bottom: 40px;
    }

        #contact input:last-of-type {
            margin-bottom: 10px;
        }

    #contact-form {
        padding-top: 30px;
    }

    .team-integrant-box {
        width: 260px;
        margin: 0 10px;
    }

    .slick-list {
        padding: 0 20px;
    }

    .clock-item {
        margin: 0 20px;
    }

    .clocks-box {
        justify-content: center;
        margin-bottom: -100px;
    }
}
